body
{
        background: #1D6598;
        font: 0.8em 'Trebuchet MS', Arial, Verdana, Tahoma;
        margin: 0;
        padding: 0;
        color: #333;
}
div.main-page
{
        _height: 100%;
        min-height: 100%;
        background: url('../img/body-bottom.gif') bottom left repeat-x;
}
body, html
{
        height: 100%;
}
a
{
        color: #0D3857;
        text-decoration: underline;
}
a:hover
{
        text-decoration: none;
}
div.outer-page
{
        background: url('../img/body-top.gif') top left repeat-x;
        padding-bottom: 10px;
}
div.page
{
        margin: 0 auto;
        width: 770px;
        min-width: 770px;
        font-size: 12px;
}
div.header
{
        clear: both;
        height: 130px;
        margin-right: 7px;
}
div.logo
{
        float: left;
        padding-top: 25px;
}
div.slogan
{
        float: left;
        background: url('../img/vert-line.gif') center left no-repeat;
        padding: 37px 0 0 20px;
        height: 93px;
        margin-left: 20px;
        width: 50%;
        color: #C1FF77;
        font-size: 23px;
}
div.inventory-right
{
        height: 29px;
        background: url('../img/inventory-right.gif') top right no-repeat;
        margin-right: 7px;
}
div.inventory-left
{
        height: 29px;
        background: url('../img/inventory-left.gif') top left no-repeat;
}
div.inventory
{
        height: 29px;
        background: url('../img/inventory-bg.gif') top left repeat-x;
        margin: 0 156px 0 250px;
}
div.inventory ul
{
        margin: 0;
        padding: 0 5px 0 0;
        list-style-type: none;
        line-height: 29px;
        float: right;
}
div.inventory ul li
{
        float: left;
        margin: 0 5px;
        padding: 0;
}
div.inventory ul li a
{
        text-decoration: none;
        font-weight: bold;
        font-size: 0.9em;
        color: #FFF;
}
div.inventory ul li a:hover
{
        text-decoration: underline;
}
div.inventory ul li.home a
{
        color: #E7F289;
}
div.inventory ul li.login a
{
        color: #FBC8A8;
}
div.vert-line
{
        border-left: 1px solid #B9A37C;
        float: left;
        height: 40px;
        margin: 10px 0 0 20px;
}
div.accounts
{
        color: #E7EDF2;
        height: 46px;
        padding-left: 10px;
        font-size: 0.9em;
}
div.accounts a
{
        text-decoration: none;
        color: #E7EDF2;
}
div.accounts a:hover
{
        text-decoration: underline;
}
ul.account-menu-top
{
        margin: 0;
        padding: 0;
        list-style-type: none;
}
ul.account-menu-top li
{
        float: left;
        margin: 0 1px;
        padding: 0;
        background: url('../img/account-left.gif') top left no-repeat;
        line-height: 46px;
}
ul.account-menu-top li.active
{
        background: url('../img/account-left-act.gif') top left no-repeat;
}
ul.account-menu-top li.active div
{
        background: url('../img/account-right-act.gif') top right no-repeat;
        line-height: 46px;
        padding: 0 10px;
        color: #333;
}
ul.account-menu-top li.shadow
{
        background: url('../img/account-shadow.gif') top left no-repeat;
        width: 6px;
        margin-left: -1px;
}
ul.account-menu-top li a
{
        margin: 0;
        padding: 0 10px;
        background: url('../img/account-right.gif') top right no-repeat;
        line-height: 46px;
        display: block
}
ul.account-menu
{
        list-style-type: none;
        margin: 0;
        padding: 0;
        font-weight: bold;
        line-height: 20px;
        margin-top: 10px;
}
ul.account-menu li
{
        text-transform: uppercase;
}
div.menu a
{
        color: #B4A183;
}
div.line
{
        background-color: #D2D2D2;
        width: 760px;
        height: 4px;
}        
div.top-menu
{
        padding: 10px 0 5px 0;
        margin: 0;
}
ul.menu
{
        list-style-type:none;
        margin:0;
        padding:0;
}
ul.menu li
{
        margin: 0;
        background: url('../img/tab-left.gif') center left no-repeat;
        height: 22px;
}
ul.menu li a
{
        line-height: 22px;
        padding: 0 15px;
        display: block;
        text-decoration: underline;
}
ul.menu li a:hover
{
        text-decoration: none;
}
ul.menu li.active
{
        background: #B4DDFC url('../img/tab-left-active.gif') top left no-repeat;
}
ul.menu li.active div
{
        line-height: 22px;
        padding: 0 15px;
        background: url('../img/tab-right-active.gif') top right no-repeat;
}
div.lang-switch
{
        position: absolute;
        top: 4px;
        margin: 0;
        font-size: 0.9em;
        color: #FFF;
        padding-left: 10px;
}
div.lang-switch select
{
        font-size: 0.9em;
}
div.listing-sorting
{
        text-align: center;
        border: 1px solid #6397BD;
        background: #B4DDFC;
        font-size: 0.9em;
        padding: 2px;
}
div.listing-sorting a
{
        font-weight: bold;
}
div.search-form
{
        *clear: both;
        background: url('../img/vert-line.gif') center left no-repeat;
        float: right;
        height: 90px;
        padding: 40px 0 0 20px;
        font-size: 0.9em;
}
div.search-form a
{
        color: #E7EDF2;
        text-decoration: underline;
}
div.search-form a:hover
{
        text-decoration: none;
}
input.what
{
        border: 1px solid #3F86B9;
        background: #FFF url('../img/text-bg.gif') center left repeat-x;
        width: 140px;
        height: 16px;
}
input.text
{
        border: 1px solid #3F86B9;
        background: #FFF url('../img/text-bg.gif') center left repeat-x;
        height: 16px;
}
textarea
{
        border: 1px solid #3F86B9;
}
input.flat-button
{
        border: 1px solid #3F86B9;
        background: #3176A8 url('../img/flat-button.gif') center left repeat-x;
        font: bold 11px 'Trebuchet MS', Arial, Verdana;
        color: #FFF;
        height: 20px;
}
input.flat-button:hover
{
        background: #6CA8D3;
}
input.login-button
{
        border: 1px solid #3176A8;
        background: #619AC3 url('../img/login-button.gif') center left repeat-x;
        font: bold 11px 'Trebuchet MS', Arial, Verdana;
        color: #FFF;
        height: 20px;
}
input.login-button:hover
{
        background: #77ADD3;
}
div.footer-right
{
        margin: 5px 7px 0 0;
        height: 53px;
        background: #539CC9 url('../img/footer-right.gif') top right no-repeat;
}
div.footer-left
{
        height: 53px;
        background: url('../img/footer-left.gif') top left no-repeat;
}
div.footer
{
        height: 53px;
        background: url('../img/footer-bg.gif') top left repeat-x;
        margin: 0 5px;
        color: #9ECFF5;
        font-size: 0.9em;
        padding-left: 15px;
}
div.footer a
{
        color: #FFF;
        text-decoration: none;
}
div.footer a:hover
{
        text-decoration: underline;
}
div.copyright
{
        float: right;
        color: #CDE8F8;
        font-size: 10px;
        text-align: right;
        padding: 10px;
}
div.copyright a
{
        color: #CDE8F8;
        text-decoration: none;
}
div.copyright a:hover
{
        color: #CDE8F8;
        text-decoration: underline;
}
input, textarea
{
        font-family: Verdana;
        font-size: 1em;
}
div.content
{
        clear: both;
}
div.breadcrumb
{
        background: #A8D7FA;
        border-bottom: 1px solid #8EBEE1;
        margin: 10px 5px 0 5px;
        padding-bottom: 10px;
}
div.breadcrumb a
{
        color: #657F93;
        text-decoration: underline;
}
div.breadcrumb a:hover
{
        text-decoration: none;
}
p
{
        padding: 0;
        margin: 0;
}
p.date
{
        font-size: 0.9em;
}
p.news
{
        margin-top: 5px;
}
p.last
{
        margin-top: 5px;
        text-align: right;
}
h2
{
        font-size: 1em;
        margin: 0 0 10px 0;
        padding: 0;
}
img
{
        border: 0;
}

form
{
        padding: 0;
        margin: 0;
}

.clearfix:after
{
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
}

* html .clearfix
{
        height: 1%;
}
.button
{
        text-align: right;
        margin-bottom: 10px;
}
h1
{
        color: #25587C;
        font-size: 1.7em;
        font-weight: normal;
        margin: 5px 0;
        padding: 5px 0 0 0;
}
.clearfix:after
{
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
}

* html .clearfix
{
        height: 1%;
}

div.field
{
        font-size: 0.9em;
        font-weight: bold;
        margin-bottom: 10px;
}
div.listings
{
        margin-top: 5px;
}
div.title
{
        width: 100%;
}
a.title
{
        font-weight: bold;
}
div.url
{
        color: #3B6A3B;
        padding: 0;
        font-style: italic;
        font-size: 0.9em;
        width: 1%;
        cursor: help;
        white-space: nowrap;
}
div.description
{
        clear: both;
        color: #333;
        padding: 0;
        width: 100%;
}
div.stat
{
        clear: both;
        color: #333;
        padding: 0;
}
div.stat img
{
        margin: 0 5px;
}
div.pr_stat
{
        color: #333;
        margin: 0 0 15px 0;
}
form
{
        margin: 0;
        padding: 0;
}
div.categories
{
        list-style-type: none;
        padding: 0px;
        width: 100%;
}
div.categories a
{
        font-weight: bold;
        text-decoration: none;
}
div.categories a:hover
{
        text-decoration: underline;
}
div.categories div.col
{
        float: left;
        height: 100%;
        text-align: left;
        /*width: 33%;*/
        padding-top: 15px;
        position: relative;
}
div.categories div.last
{
        float: left;
        height: 100%;
        text-align: left;
        /*width: 33%;*/
        padding-top: 15px;
}
div.subcategories
{
        padding-left: 30px;
}
div.subcategories a
{
        font-size: 0.9em;
        font-weight: normal;
}
div.categories div.divider
{
        clear: both;
        line-height: 1px;
}
div.categories div.categ
{
        line-height: 22px;
        padding-left: 15px;
        background: url('../img/ico-dir.gif') top left no-repeat;
        margin-left: 5px;
        padding-left: 25px;
}
.no
{
        border: none;
}
a.no
{
        text-decoration: none;
}
.editor-welcome
{
        padding: 0;
        text-align: left;
}
.editor-content
{
        padding: 0;
        text-align: center;
}
div.notification
{
        background: #D7EBD3 url('../img/ico-notif.gif') center left no-repeat;
        border: 1px solid #265624;
        font-weight: bold;
        margin: 10px 0;
        padding: 10px 10px 10px 40px;
        color: #265624;
}
div.error
{
        background: #FFEDEB url('../img/ico-error.gif') center left no-repeat;
        border: 1px solid #CD5C52;
        font-weight: bold;
        margin: 10px 0;
        padding: 10px 10px 10px 35px;
        color: #CD5C52;
}
div.navigation
{
        color: #333;
        clear: both;
        margin: 15px 0;
}
div.navigation a
{
        text-decoration: none;
        border: 1px solid #6397BD;
        background: #86C3F1;
        padding: 0 4px;
}
div.navigation a:hover
{
        background: #D4EDFF;
}
div.navigation span
{
        border: 1px solid #6397BD;
        padding: 0 4px;
        background: #B4DDFC;
}
div.navigation span.active
{
        background: #D4EDFF;
}
div.pagerank
{
        border: 1px solid #ccc;
        height: 4px;
        margin: 7px 0 0 5px;
        padding: 0;
        width: 50px;
        background: #EFEFEF;
        float: left;
}
div.inner-pagerank
{
        margin-top: -1px;
        background-image: url('../img/pr10.gif');
        float: left;
        height: 5px;
        padding: 0;
}
div.pr-text
{
        float: left;
        font-size: 0.9em;
}
div.preview
{
        background: #FFF url('../img/no-preview.gif') center center no-repeat;
        border: 1px solid #ccc;
        height: 120px;
        width: 160px;
}
div.adsense
{
        margin: 10px 0;
        text-align: center;
}
div.box
{
        clear: both;
        margin: 10px 0 0 0;
}
div.box-caption-green
{
        background: url('../img/green-caption-bg.gif') bottom left repeat-x;
        color: #185386;
        font-size: 1.3em;
        line-height: 28px;
        padding-left: 8px;
        margin: 0 4px 0 4px;
}
div.box-caption-left-green
{
        background: url('../img/green-caption-left.gif') bottom left no-repeat;
        height: 28px;
}
div.box-caption-right-green
{
        background: #A1CC90 url('../img/green-caption-right.gif') bottom right no-repeat;
        height: 28px;
}
div.box-footer
{
        background: url('../img/box-footer-bg.gif') top left repeat-x;
        line-height: 2px;
        margin: 0 2px;
}
div.box-footer-left
{
        background: url('../img/box-footer-left.gif') top left no-repeat;
        line-height: 2px;
}
div.box-footer-right
{
        background: #86C3F1 url('../img/box-footer-right.gif') top right no-repeat;
        line-height: 2px;
}
div.box-content-right
{
        background: #86C3F1 url('../img/box-border-right.gif') top right repeat-y;
        width: 100%;
}
div.box-content-left
{
        background: url('../img/box-border-left.gif') top left repeat-y;
        width: 100%;
}
div.box-content-center
{
        background: #9CD1F8;
        padding: 10px;
        margin: 0 2px;
}
div.box-content
{
        padding: 10px;
}
div.featured-listing
{
        margin: 5px 0;
}
div.featured-listing a
{
        margin: 5px 0;
        text-align: left;
}
div.sponsored-listing
{
        margin: 5px 0;
}
div.sponsored-listing a
{
        margin: 5px 0;
        text-align: left;
}
div.partner-listing
{
        margin: 5px 0;
}
div.partner-listing a
{
        text-align: left;
}
span.highlight
{
        background: #FAF3C1;
        color: #000;
        font-weight: bold;
}
ul.editor-menu
{
        list-style-type: none;
        margin: 0;
        padding: 0;
        font-weight: bold;
        line-height: 20px;
        margin-top: 10px;
}
ul.editor-menu li
{
        text-transform: uppercase;
}
td.listing
{
}
div.comment
{
}
div.posted
{
        margin: 5px 0;
        font-size: 0.9em;
        font-style: italic;
}
hr
{
        background: #6397BD;
        height: 1px;
        border: none;
        margin: 10px 0;
}
div.comment-approval
{
        font-size: 0.9em;
        color: #666;
}
p.user
{
        padding: 0;
        margin: 8px 0;
}
div.news-title
{
        font-weight: bold;
        margin: 0 0 5px 0;
}
div.news-date
{
        font-size: 0.9em;
        text-align: right;
        margin: 0 0 10px 0;
}
p.field-captcha
{
        float: left; 
        margin: 0 10px 10px 0;
}
td.left-column
{
        background: #86C3F1 url('../img/td-left-top.gif') top left no-repeat;
        width: 179px;
        padding: 0 10px 10px 10px;

        height: auto; /* for modern browsers */
        height: 500px; /* for IE5.x and IE6 */
        min-height: 500px; /* for modern browsers */
}
td.shadow-left
{
        background: #A8D7FA url('../img/shadow-left.gif') top left no-repeat;
        width: 7px;
}
td.center-column
{
        padding: 0 5px;
}
td.right-column
{
        width: 179px;
        padding: 0 5px 10px 5px;
}
td.main-right
{
        background: #A8D7FA url('../img/td-center-top.gif') top left repeat-x;
        padding-bottom: 10px;
}
td.right-top
{
        width: 5px;
        background: #A8D7FA url('../img/td-right-top.gif') top left no-repeat;
}
td.shadow-right
{
        background: url('../img/shadow-right.gif') top left no-repeat;
        width: 7px;
}
td.left-bottom
{
        background: #86C3F1 url('../img/td-left-bottom.gif') top left no-repeat;
        height: 5px;
}
td.right-bottom
{
        background: #A8D7FA url('../img/td-right-bottom.gif') top right no-repeat;
        height: 5px;
}
div.xml-button
{
        float: right;
        margin: -27px 5px 0 0;
}
p.field
{
        font-size: 0.9em;
        margin: 0 0 10px 0;
}
div.payment, div.categories-tree
{
        padding: 10px;
        margin: 10px 0;
        border: 1px solid #6397BD;
        background: #B4DDFC;
}
ol
{
        padding: 0;
        margin: 0 0 0 30px;
}
.suspended
{
        background-color: #eee;
}
.approval
{
        background: #D9E1E7;
}
div.admin-approve
{
        margin: 10px;
}
div.waiting
{
        margin: 0 5px 0 0;
        float: left;
        width: 15px;
        height: 15px;
        background: #D9E1E7;
        border: 1px solid #6397BD;
}
div.dbx-box
{
}
div.dbx-handle
{
        color: #215DC6;
        height: 31px;
        padding:0px;
        margin:0px;
}
fieldset
{
        padding: 0 10px 10px 10px;
        margin: 10px 1px;
        border: 1px solid #6397BD;
        background: #B4DDFC;
}
legend
{
        padding: 2px 5px;
        color: #333;
}
div.listings fieldset
{
        margin: 10px 0;
}
div.listings legend
{
        background: #B4DDFC;
        border: 1px solid #6397BD;
        padding: 4px;
}
/*
** Collapsing fieldsets
*/
html fieldset.collapsed {
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  margin-bottom: 0px;
  height: 1em;
}
html fieldset.collapsed * {
  display: none;
}
html fieldset.collapsed legend {
  display: block;
}
html fieldset.collapsible legend a {
  padding-left: 15px;
  background: url(../img/expanded-arrow.png) 0 75% no-repeat;
}
html fieldset.collapsed legend a {
  background-image: url(../img/collapsed-arrow.png);
  background-position: 0 50%;
}
/* Note: IE-only fix due to '* html' (breaks Konqueror otherwise). */
* html fieldset.collapsed legend,
* html fieldset.collapsed legend *,
* html fieldset.collapsed table * {
  display: inline;
}
html fieldset.collapsible legend a 
{
        font-weight: bold;
        display: block;
        text-decoration: none;
}
/* Avoid jumping around due to margins collapsing into collapsible fieldset border */
html fieldset.collapsible .fieldset-wrapper {
  /*overflow: auto;*/
}

ul.tree
{
        list-style-type: none;
        padding:0px;
        margin:0px 0px 0px 25px;
}
ul.tree li
{
        font-size:12px;
}

/* Star rating */

.boxrating
{
        display:block;
}

.rating 
{
        list-style: none;
        margin: 0px;
        padding: 0px;
        height: 30px;
        position: relative;
        background: url('../img/starrating.gif') top left repeat-x;                
}

.rating li
{
        text-indent: -90000px;
        padding: 0px;
        margin: 0px;
        float: left;
}

.rating li a 
{
        outline: none;
        display: block;
        width: 30px;
        height: 30px;
        text-decoration: none;
        text-indent: -9000px;
        z-index: 20;
        position: absolute;
        padding: 0px;
        cursor: hand;
        background: none;
}

.rating li a:hover
{
        background: url('../img/starrating.gif') left center;
        z-index: 2;
        left: 0px;
}

.rating a.r1-unit
{
        left: 0px;
}
.rating a.r1-unit:hover
{
        width:30px;
}
.rating a.r2-unit
{
        left:30px;
}
.rating a.r2-unit:hover
{
        width: 60px;
}
.rating a.r3-unit
{
        left: 60px;
}
.rating a.r3-unit:hover
{
        width: 90px;
}
.rating a.r4-unit
{
        left: 90px;
}        
.rating a.r4-unit:hover
{
        width: 120px;
}
.rating a.r5-unit
{
        left: 120px;
}
.rating a.r5-unit:hover
{
        width: 150px;
}
.rating a.r6-unit
{
        left: 150px;
}
.rating a.r6-unit:hover
{
        width: 180px;
}
.rating a.r7-unit
{
        left: 180px;
}
.rating a.r7-unit:hover
{
        width: 210px;
}
.rating a.r8-unit
{
        left: 210px;
}
.rating a.r8-unit:hover
{
        width: 240px;
}
.rating a.r9-unit
{
        left: 240px;
}
.rating a.r9-unit:hover
{
        width: 270px;
}
.rating a.r10-unit
{
        left: 270px;
}
.rating a.r10-unit:hover
{
        width: 300px;
}
.rating li.current-rating
{
        background: url('../img/starrating.gif') left bottom;
        position: absolute;
        height: 30px;
        display: block;
        text-indent: -9000px;
        z-index: 1;
}
.voted
{
        color:#999;
}
.thanks
{
        color:#36AA3D;
}

/* JS Box notification */
div.js_notification
{
        top: 10px;
        position: absolute;
        left: 10px;
        width: 200px;
        border: 1px solid black;

        background-color: #FFFFFF;
        font-family: Arial, Verdana, Tahoma;
        font-size: 10pt;
        font-weight: bold;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 10px;
        padding-right: 10px;
}

.mytable th{
background: #336699;
color: #FFF;
}

.mytable .odd{
background: #D9EEFD;
}

.mytable .even{

}
